typedef void *HANDLE;

HANDLE MPS_OpenDevice(int DeviceNumber);            
int MPS_CloseDevice(HANDLE DeviceHandle);           
int MPS_Configure(int SampleRate, int DIOMode, HANDLE DeviceHandle);        
int MPS_Start(HANDLE DeviceHandle);
int MPS_Stop(HANDLE DeviceHandle);
int MPS_DataIn(int *DataArray,int SampleNumber,HANDLE DeviceHandle);
int MPS_TimeOut(int TimeOut_ms, HANDLE DeviceHandle);
int MPS_GetDeviceDescriptor(char *DescriptorBuffer, int BufferSize, HANDLE DeviceHandle);
int MPS_GetDeviceInformation(char *DeviceInformationBuffer, int BufferSize, HANDLE DeviceHandle);
int MPS_SetUserInformation(char *UserInformationBuffer, int BufferSize, HANDLE DeviceHandle);
int MPS_ResetDevice(HANDLE DeviceHandle);